# Czech translation for compiz-plugins-extra
# Copyright (C) 2009 launchpad.net/compiz
# This file is distributed under the same license as the compiz-plugins-extra package.
# Tomas Hejatko <hejda.cz@gmail.com>.
# Jan Vlnas <l10n-compiz-fusion@syntax.oib.com>, 2009.
#
msgid ""
msgstr ""
"Project-Id-Version: compiz-plugins-extra\n"
"Report-Msgid-Bugs-To: https://gitlab.com/compiz/compiz-plugins-extra/issues\n"
"POT-Creation-Date: 2020-06-23 00:40+0200\n"
"PO-Revision-Date: 2009-09-20 21:03+0200\n"
"Last-Translator: Jan Vlnas <l10n@syntax.oib.com>\n"
"Language-Team: Czech <cs@li.org>\n"
"Language: cs\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"

msgid "ADD Helper"
msgstr ""

msgid ""
"Make it slightly easier to concentrate by dimming all but the active window."
msgstr "Ulehčí soustředění ztmavením všech oken s výjimkou aktivního."

msgid "Bindings"
msgstr "Klávesové zkratky"

#, fuzzy
msgid "Toggle ADD Helper"
msgstr "Zapnout AddHelper"

#, fuzzy
msgid "Use this to enable/disable ADD Helper on the fly."
msgstr "Použijte pro zapnutí/vypnutí AddHelperu za běhu"

msgid "Misc. Options"
msgstr "Další možnosti"

msgid "Window Types"
msgstr "Typy oken"

#, fuzzy
msgid "Window types that should be affected."
msgstr "Typy oken, která budou zprůhledněna."

msgid "Enable ADD Helper on start"
msgstr ""

msgid "Enables ADD helper when it is first loaded."
msgstr ""

msgid "Brightness"
msgstr "Jas"

msgid "Brightness of faded windows"
msgstr "Jas ztmavených oken"

msgid "Saturation"
msgstr "Sytost"

msgid "Saturation of faded windows"
msgstr "Sytost oken v pozadí"

msgid "Opacity"
msgstr "Průhlednost"

msgid "Opacity of faded windows"
msgstr "Míra průhlednosti oken v pozadí"

msgid "Contrast"
msgstr ""

msgid "Contrast of the content of the window."
msgstr ""

msgid "Animations Add-On"
msgstr "Další animace"

msgid "Extra window animations and animation engines"
msgstr ""

msgid "Effect Settings"
msgstr "Nastavení efektu"

msgid "Airplane"
msgstr "Vlaštovka"

msgid "Airplane Flying Path Length"
msgstr "Délka dráhy letu"

msgid "Length of airplane's flying path."
msgstr "Délka dráhy letu vlaštovky."

msgid "Fly to TaskBar on Minimize"
msgstr ""

msgid ""
"Whether the window should fly to taskbar when minimized with Airplane effect."
msgstr ""

msgid "Beam"
msgstr "Paprsek"

msgid "Beam Width"
msgstr "Šířka paprsku"

msgid "Beam width."
msgstr "Šířka paprsku."

msgid "Beam Spacing"
msgstr "Odstup paprsku"

msgid "Spacing between beams."
msgstr "Prostor mezi paprsky"

msgid "Beam Color"
msgstr "Barva paprsku"

msgid "Beam color."
msgstr "Barva paprsku."

msgid "Beam Slowdown"
msgstr "Zpomalení paprsku"

msgid "Beam slowdown."
msgstr "Zpomalení paprsku."

msgid "Beam Life"
msgstr "Životnost paprsku"

msgid "Beam life."
msgstr "Životnost paprsku."

# V kontextu výběru animace (stejně jako Beam Up)
msgid "Burn"
msgstr "Oheň"

msgid "Number Of Fire Particles"
msgstr "Počet částic ohně"

msgid "Number of fire particles."
msgstr "Množství částic plamene."

msgid "Fire Particle Size"
msgstr "Velikost plamenu"

msgid "Fire particle size."
msgstr "Velikost částic plamenu."

msgid "Fire Particle Slowdown"
msgstr "Zpomalení plamenu"

msgid "Fire particle slowdown."
msgstr "Zpomalení částic plamenu."

msgid "Fire Particle Life"
msgstr "Životnost plamenu"

msgid "Fire particle life."
msgstr "Živostnost částic plamenu."

msgid "Fire Particle Color"
msgstr "Barva plamenu"

msgid "Fire particle color."
msgstr "Barva částic plamenu."

msgid "Fire direction"
msgstr "Směr vzplanutí"

msgid "Fire direction."
msgstr "Směr hoření."

msgid "Down"
msgstr "Dolů"

msgid "Up"
msgstr "Nahoru"

msgid "Left"
msgstr "Zleva"

msgid "Right"
msgstr "Vpravo"

msgid "Random"
msgstr "Náhodně"

msgid "Automatic"
msgstr "Automaticky"

msgid "Fire constant speed"
msgstr "Rychlost vzplanutí"

msgid "Make fire effect duration be dependent on window height."
msgstr "Délka trvání efektu bude závislé na výšce okna."

msgid "Fire Smoke"
msgstr "Kouř"

msgid "Fire smoke."
msgstr "Kouř při hoření."

msgid "Randomly Colored Fire"
msgstr "Náhodné barvy plamene"

msgid "Have random colors for the fire effect, also known as Mystical Fire."
msgstr "Náhodné barvy efektu hoření, označováno jako Mystický oheň"

msgid "Domino"
msgstr "Domino"

msgid "Domino Piece Falling Direction"
msgstr "Směr pádu kostek domina."

msgid "Falling direction for Domino pieces."
msgstr "Směr pádu kostek domina."

msgid "Explode"
msgstr "Exploze"

msgid "Window Grid Width"
msgstr "Šířka řádku mřížky"

msgid ""
"The exploding window will be split into pieces along a grid. Specify the "
"number of grid cells along the width of the window."
msgstr ""

msgid "Window Grid Height"
msgstr "Výška řádku mřížky"

msgid ""
"The exploding window will be split into pieces along a grid. Specify the "
"number of grid cells along the height of the window."
msgstr ""

msgid "Shatter Number of Spokes"
msgstr ""

msgid ""
"The exploding window with the shatter animation will be split into pieces "
"radially from the center. Specify the number of radial spokes the animation "
"will have."
msgstr ""

msgid "Shatter Number of Tiers"
msgstr ""

msgid ""
"The exploding window will be split into pieces along concentric circles. "
"Specify the number of concentric circles the shatter tessellation will have."
msgstr ""

msgid "Thickness of Exploding Polygons"
msgstr "Tloušťka polygonů exploze."

msgid "Thickness of exploding window pieces (in pixels)."
msgstr "Tloušťka kousků explodujícího okna (v pixelech)."

msgid "Tessellation Type"
msgstr "Tvar kousků"

msgid "Tessellation type for exploding window pieces."
msgstr ""

msgid "Rectangular"
msgstr "Obdélníkový"

msgid "Hexagonal"
msgstr "Šestiúhelníky"

msgid "Glass"
msgstr "Sklo"

msgid "Fold"
msgstr "Složit"

msgid ""
"The animated window will be split into pieces along a grid. Specify the "
"number of grid cells along the width of the window."
msgstr ""

msgid ""
"The animated window will be split into pieces along a grid. Specify the "
"number of grid cells along the height of the window."
msgstr ""

msgid "Fold Direction"
msgstr "Směr skládání"

msgid "Window folding direction."
msgstr "Směr skládání okna."

msgid "In"
msgstr "Oddálit"

msgid "Out"
msgstr "Oddálit"

msgid "Glide 3"
msgstr "Plachtění 3"

msgid "Away Position"
msgstr "Vzdálenost zmizení"

msgid ""
"Closeness of window to camera at the end of the animation (1.0: Close to "
"camera, -2.0: Away from camera)."
msgstr ""
"Blízkost okna od pohledu na konci animace (1,0: Blízko pohledu, -2,0: "
"Nejdále od kamery)"

msgid "Away Angle"
msgstr "Úhel zmizení"

msgid "Angle of window at the end of the animation."
msgstr ""

msgid "Thickness"
msgstr "Tloušťka"

msgid ""
"Window thickness in pixels. Setting this to larger than 0 will disable "
"shadow, blur, and reflection during the animation."
msgstr ""

msgid "Razr"
msgstr ""

msgid "Razr Fold Opening Direction"
msgstr "Směr skládání kousků"

msgid "Fold opening direction for pieces in Razr effect."
msgstr "Směr skládání kousků okna pro efekt břitvy."

msgid "Skewer"
msgstr "Zkosit"

msgid "Skewer Direction"
msgstr "Směr zkosení"

msgid "Movement direction(s) for window pieces."
msgstr "Směr(y) pohybu kousků okna."

msgid "Left-right"
msgstr "Zleva i zprava"

msgid "Up-down"
msgstr "Shora i zdola"

msgid "In-out"
msgstr "Oddálit i přiblížit"

msgid "Tessellation type for window pieces."
msgstr "Tvar kousků explodujícího okna."

msgid "Thickness of Animated Polygons"
msgstr "Tloušťka animovaných polygonů."

msgid "Thickness of animated window pieces (in pixels)."
msgstr "Tloušťka animovaných kousků okna (v pixelech)."

msgid "Rotation Angle"
msgstr "Úhel otáčení"

msgid "Rotation angle of animated window pieces (in degrees)."
msgstr "Úhel animovaného otáčení kousků okna (ve stupních)."

msgid "Animation Time Step For Intense Effects"
msgstr ""

msgid ""
"The amount of time in milliseconds between each render of the intense "
"animation (Ex. Burn, Beam). The higher the number, the jerkier the movements "
"become."
msgstr ""

# V kontextu výběru animace (modul Animations)
msgid "Beam Up"
msgstr "Paprsky"

msgid "Leaf Spread"
msgstr "Roztříštění"

msgid "Audible Bell"
msgstr ""

msgid "Plays an audible sound for the system bell"
msgstr ""

msgid "Play sound on system bell"
msgstr ""

msgid "Spatial Sounds"
msgstr ""

msgid ""
"Whether to spatially locate sounds or not. If enabled, sounds coming from "
"the left of the sceen will be heard mostly on the left channel, the ones "
"coming from the right on the right channel and so on."
msgstr ""

msgid "Benchmark"
msgstr "Test výkonnosti"

msgid "A simple benchmark plugin"
msgstr "Jednoduchý modul pro měření výkonu"

msgid "Main"
msgstr "Hlavní"

msgid "Initiate"
msgstr "Spustit"

msgid "Start benchmark"
msgstr "Spustit test výkonnosti"

msgid "Disable limiter"
msgstr "Vypnout omezovač"

msgid "Disable Compiz integrated FPS limiter"
msgstr ""

msgid "Screen Output"
msgstr "Výstup na obrazovku"

msgid "Enable"
msgstr "Zapnout"

msgid "Display FPS on screen"
msgstr "Zobrazovat počet snímků za sekundu na obrazovce."

msgid "X position"
msgstr "Pozice X"

msgid "X Position of benchmark window"
msgstr "Vodorovná pozice okna testu"

msgid "Y position"
msgstr "Pozice Y"

msgid "Y Position of benchmark window"
msgstr "Svislá pozice okna testu"

msgid "Console Output"
msgstr "Výstup na konzoli"

msgid "Print FPS to console"
msgstr "Vypsat počet snímků za sekundu na konzoli."

msgid "Update time"
msgstr "Rychlost aktualizace"

msgid "Console output update time"
msgstr "Rychlost aktualizace výpisu v konzoli"

msgid "Bicubic filter"
msgstr "Bikubický filtr"

msgid "Bicubic texture filtering"
msgstr "Bikubické filtrování textur"

msgid "Crash handler"
msgstr "Obsluha pádu"

msgid "Compiz crash handler plugin"
msgstr ""

msgid "Enable Crash Handler"
msgstr "Spustit obsluhu pádu"

msgid "Activate Crash Handler."
msgstr "Zapne obsluhu pádu."

msgid "Crash Dump Directory"
msgstr "Složka pro výpis pádu"

msgid "Directory to dump the crash logs to."
msgstr ""

msgid "Start Other Window Manager"
msgstr "Spustit jiného správce oken"

msgid "Start other window manager on Crash."
msgstr ""

msgid "Window Manager Command Line"
msgstr "Příkaz pro správce oken"

msgid "Window manager command line. DO NOT ENTER COMPIZ HERE!!!"
msgstr ""

msgid "Cube Reflection and Deformation"
msgstr "Odlesk a deformace kostky"

msgid "Compiz cube reflection and deformation"
msgstr ""

msgid "Cube caps"
msgstr ""

msgid "Next top image"
msgstr "Další vrchní obrázek"

msgid "Advance to next image for top face of the cube"
msgstr ""

msgid "Prev top image"
msgstr "Předchozí vrchní obrázek"

msgid "Go back to previous image for top face of the cube"
msgstr ""

msgid "Next bottom image"
msgstr "Další spodní obrázek"

msgid "Advance to next image for bottom face of the cube"
msgstr ""

msgid "Prev bottom image"
msgstr "Předchozí spodní obrázek"

msgid "Go back to previous image for bottom face of the cube"
msgstr ""

msgid "Reflection"
msgstr "Odlesk"

msgid "Enabled"
msgstr "Zapnuto"

msgid "Give cube a reflective ground."
msgstr ""

msgid "Ground color(near)"
msgstr ""

msgid "Color of the ground (near)."
msgstr "Barva země (dále)"

msgid "Ground color(far)"
msgstr ""

msgid "Color of the ground (far)."
msgstr "Barva země (blízko)"

msgid "Reflection ground size"
msgstr ""

msgid "Reflection ground size."
msgstr ""

msgid "Intensity"
msgstr ""

msgid "Reflection intensity"
msgstr ""

msgid "Auto zoom"
msgstr ""

msgid "Zoom out automatically to make the cube fit to the screen."
msgstr ""

msgid "Auto zoom only on Mouse Rotate"
msgstr ""

msgid "Zoom out automatically only on mouse rotate."
msgstr ""

msgid "Reflection mode"
msgstr ""

msgid "Reflection mode."
msgstr ""

msgid "Jumpy"
msgstr ""

msgid "Jumpy reflection"
msgstr ""

msgid "Distance"
msgstr "Vzdálenost"

msgid "Above"
msgstr "Nad"

msgid "Deformation"
msgstr "Deformace"

msgid "Deformation mode."
msgstr "Způsob deformace."

msgid "None"
msgstr "Nic"

msgid "Cylinder"
msgstr "Válec"

msgid "Sphere"
msgstr "Koule"

msgid "Unfold cube deformation"
msgstr ""

msgid "Deformation in unfold cube mode."
msgstr ""

msgid "Deform only on mouse rotate"
msgstr "Deformovat pouze při otáčení myší"

msgid "Initiates cube cylinder deformation only if rotation is mouse driven."
msgstr ""

msgid "Deform caps"
msgstr ""

msgid "Deform cube caps."
msgstr ""

msgid "Aspect ratio"
msgstr "Poměr stran"

msgid "Aspect ratio of the deformed cube"
msgstr "Poměr stran deformované kostky"

msgid "Behaviour"
msgstr "Chování"

msgid "Draw top face"
msgstr "Vykreslovat horní stranu"

msgid "Draw top face of the cube"
msgstr "Vykreslovat horní stranu kostky"

msgid "Draw bottom face"
msgstr "Vykreslovat spodní stranu"

msgid "Draw bottom face of the cube"
msgstr "Vykreslovat spodní stranu kostky"

msgid "Adjust top image"
msgstr "Přizpůsobit vrchní obrázek"

msgid "Adjust top face image to rotation"
msgstr "Přizpůsobit vrchní obrázek rotaci"

msgid "Adjust bottom image"
msgstr "Přizpůsobit spodní obrázek"

msgid "Adjust bottom face image to rotation"
msgstr "Přizpůsobit spodní obrázek rotaci"

msgid "Scale top image"
msgstr "Přizpůsobit vrchní obrázek"

msgid "Scale image to cover top face of cube"
msgstr "Změnit velikost obrázku tak, aby zakrýval vrchní stranu kostky"

msgid "Scale bottom image"
msgstr "Přizpůsobit spodní obrázek"

msgid "Scale image to cover bottom face of cube"
msgstr "Změnit velikost obrázku tak, aby zakrýval spodní stranu kostky"

msgid "Maintain top aspect ratio"
msgstr ""

msgid "Maintain top cap image aspect ratio."
msgstr ""

msgid "Maintain bottom aspect ratio"
msgstr ""

msgid "Maintain bottom cap image aspect ratio."
msgstr ""

msgid "Clamp top face image to border"
msgstr "Upnout vrchní obrázek k okrajům"

msgid ""
"Clamp top face image to border. This is often the best if your image doesn't "
"fit the size of the cube or if it's transparent. It can lead to some ugly "
"dotted lines when enabled (especially with large enough images) though."
msgstr ""

msgid "Clamp bottom face image to border"
msgstr ""

msgid ""
"Clamp bottom face image to border. This is often the best if your image "
"doesn't fit the size of the cube or if it's transparent. It can lead to some "
"ugly dotted lines when enabled (especially with large enough images) though."
msgstr ""

msgid "Appearance"
msgstr "Vzhled"

msgid "Cube Top Color"
msgstr "Barva vrchní strany"

msgid "Color of top face of the cube"
msgstr "Barva vrchní strany kostky"

msgid "Cube Bottom Color"
msgstr "Barva spodní strany"

msgid "Color of bottom face of the cube"
msgstr "Barva spodní strany kostky"

msgid "Top image files"
msgstr "Soubory obrázků vrchní strany"

msgid "List of PNG and SVG files that should be rendered on top face of cube"
msgstr ""
"Seznam PNG a SVG souborů, které mají být vykresleny na vrchní straně kostky"

msgid "Bottom image files"
msgstr "Soubory spodního obrázku"

msgid ""
"List of PNG and SVG files that should be rendered on bottom face of cube"
msgstr ""
"Seznam PNG a SVG souborů, které mají být vykresleny na spodní straně kostky"

msgid "Extra WM Actions"
msgstr "Další akce správce oken"

msgid "Provides less commonly used WM actions"
msgstr ""

msgid "Activate Window"
msgstr "Aktivovat okno"

msgid "Activate a given window"
msgstr "Aktivuje dané okno"

msgid "Toggle Redirect"
msgstr ""

msgid "Toggle window redirect"
msgstr ""

msgid "Toggle Fullscreen"
msgstr "Celá obrazovka"

msgid "Toggle window fullscreen"
msgstr ""

msgid "Toggle Always-On-Top"
msgstr "Okno vždy na vrchu"

msgid "Toggle always on top for the active window"
msgstr ""

msgid "Toggle Sticky"
msgstr ""

msgid "Toggle window stickyness"
msgstr ""

msgid "Activate Demanding Attention Window"
msgstr ""

msgid "Activate next window which has the \"demands attention\" flag set."
msgstr ""

#, fuzzy
msgid "Move Window To Next Output"
msgstr "Přesunout okno k horní hraně obrazovky"

#, fuzzy
msgid "Move the selected window to the next output device."
msgstr "Přesunout okno k horní hraně obrazovky"

msgid "Fade to Desktop"
msgstr ""

msgid "Easily access your desktop"
msgstr ""

msgid "Fade Time"
msgstr "Doba rozplynutí"

msgid "Fade time (in ms)"
msgstr "Doba za kterou zmizí všechna okna (v ms)"

msgid "Window Match"
msgstr "Typy oken"

msgid "Windows that should be faded to desktop"
msgstr "Okna která se rozplynou"

msgid "Paint fire on the screen"
msgstr "Kreslit ohněm na obrazovku"

msgid "Paint fire or other particles on the screen"
msgstr "Kreslit oheň nebo jiné částice na obrazovku"

msgid "Initiate (key)"
msgstr "Smazat (klávesa)"

msgid "Initiate fire drawing"
msgstr "Spustit kreslení ohněm"

msgid "Initiate (button)"
msgstr "Smazat (tlačítko)"

msgid "Clear (key)"
msgstr "Smazat (klávesa)"

msgid "Clear"
msgstr "Smazat"

msgid "Clear (button)"
msgstr "Smazat (tlačítko)"

msgid "Add Particle"
msgstr ""

msgid "Adds a fire particle at position (x,y), where x and y are floats."
msgstr ""

msgid "Number of particles"
msgstr "Počet částic ohně"

msgid "Maximum number of active particles"
msgstr "Maximální množství aktivních částic"

msgid "Background brightness"
msgstr ""

msgid "Background brightness during paint"
msgstr ""

# Jedná se o ozubená kola, která se točí uvnitř kostky
#, fuzzy
msgid "Cube Gears"
msgstr "Převody v kostce"

msgid "Render gears inside of the transparent cube"
msgstr ""

msgid "Grid"
msgstr "Mřížka"

msgid "Warp and resize windows to fit an imaginary grid."
msgstr ""

msgid "Put Center"
msgstr "Přesunout na střed"

msgid "Move window to the center"
msgstr "Přesunout okno na střed obrazovky"

msgid "Put Left"
msgstr "Přesunout vlevo"

msgid "Move window to the left edge"
msgstr "Přesunout okno k levé hraně obrazovky"

msgid "Put Right"
msgstr "Přesunout vpravo"

msgid "Move window to the right edge"
msgstr "Přesunout okno k pravé hraně obrazovky"

msgid "Put Top"
msgstr "Přesunout nahoru"

msgid "Move window to the top edge"
msgstr "Přesunout okno k horní hraně obrazovky"

msgid "Put Bottom"
msgstr "Přesunout dolů"

msgid "Move window to the bottom edge"
msgstr "Přesunout okno ke spodní hraně obrazovky"

msgid "Put Top Left"
msgstr "Přesunout vlevo nahoru"

msgid "Move window to the top left corner"
msgstr "Přesunout okno do levého horního rohu"

msgid "Put Top Right"
msgstr "Přesunout vpravo nahoru"

msgid "Move window to the top right corner"
msgstr "Přesunout okno do pravého horního rohu"

msgid "Put Bottom Left"
msgstr "Přesunout vlevo dolů"

msgid "Move window to the bottom left corner"
msgstr "Přesunout okno do levého dolního rohu"

msgid "Put Bottom Right"
msgstr "Přesunout vpravo dolů"

msgid "Move window to the bottom right corner"
msgstr "Přesunout okno do pravého dolního rohu"

#, fuzzy
msgid "Maximize"
msgstr "Maximalizované"

#, fuzzy
msgid "Maximize window"
msgstr "Maximalizovaná okna"

msgid "Cycle Through Multiple Sizes"
msgstr ""

msgid ""
"Cycle through multiple different sizes by using the same keyboard shortcut "
"multiple times in a row."
msgstr ""

msgid "Behavior"
msgstr "Chování"

#, fuzzy
msgid "Resize Actions"
msgstr "Odlesk"

#, fuzzy
msgid "Window resize action"
msgstr "Písmo titulku okna"

#, fuzzy
msgid "Top Left Corner"
msgstr "Do rohů"

#, fuzzy
msgid "Action to be performed when window is dropped on the top left corner"
msgstr "Přesunout okno do levého horního rohu"

#, fuzzy
msgid "Bottom Left Corner"
msgstr "Zakulatit spodní levý roh"

#, fuzzy
msgid "Bottom Half"
msgstr "Soubory spodního obrázku"

#, fuzzy
msgid "Bottom Right Corner"
msgstr "Zakulatit spodní pravý roh"

#, fuzzy
msgid "Left Half"
msgstr "Zleva"

#, fuzzy
msgid "Fill Screen"
msgstr "Celá obrazovka"

#, fuzzy
msgid "Right Half"
msgstr "Vpravo"

msgid "Top Half"
msgstr ""

#, fuzzy
msgid "Top Right Corner"
msgstr "Do rohů"

#, fuzzy
msgid "Top Edge"
msgstr "Okraje"

msgid "Action to be performed when window is dropped on the top edge"
msgstr ""

#, fuzzy
msgid "Action to be performed when window is dropped on the top right corner"
msgstr "Přesunout okno do pravého horního rohu"

#, fuzzy
msgid "Left Edge"
msgstr "Zleva"

msgid "Action to be performed when window is dropped on the left edge"
msgstr ""

#, fuzzy
msgid "Right Edge"
msgstr "Vpravo"

msgid "Action to be performed when window is dropped on the right edge"
msgstr ""

#, fuzzy
msgid "Action to be performed when window is dropped on the bottom left corner"
msgstr "Přesunout okno do levého dolního rohu"

#, fuzzy
msgid "Bottom Edge"
msgstr "Soubory spodního obrázku"

msgid "Action to be performed when window is dropped on the bottom edge"
msgstr ""

#, fuzzy
msgid ""
"Action to be performed when window is dropped on the bottom right corner"
msgstr "Přesunout okno do pravého dolního rohu"

msgid "Thresholds"
msgstr ""

msgid "Maximum number of pixels from the left edge a window can be dropped"
msgstr ""

msgid "Maximum number of pixels from the right edge a window can be dropped"
msgstr ""

msgid "Maximum number of pixels from the top edge a window can be dropped"
msgstr ""

msgid "Maximum number of pixels from the Bottom edge a window can be dropped"
msgstr ""

#, fuzzy
msgid "Select output with mouse pointer"
msgstr "Zvětšit ukazatel myši"

msgid ""
"In the case of multiple outputs, chooses the output containing the mouse "
"pointer. If this option is not checked, the output is choosen based on the "
"center of the window."
msgstr ""

msgid "Draw Indicator"
msgstr ""

#, fuzzy
msgid "Draw Window Resize Indicator"
msgstr "Zvýraznit okno barvou"

#, fuzzy
msgid "Preview Animation Duration"
msgstr "Délka animace"

#, fuzzy
msgid "Preview animation duration (in ms)."
msgstr "Délka animace"

#, fuzzy
msgid "Outline Thickness"
msgstr "Tloušťka"

msgid "Outline Color"
msgstr "Barva obrysu"

#, fuzzy
msgid "Color of the resize indicator outline"
msgstr "Barva hloubky aktivního okna"

#, fuzzy
msgid "Fill Color"
msgstr "Barva písma"

#, fuzzy
msgid "Fill color of the resize indicator"
msgstr "Barva vodních tvorů."

msgid "Group and Tab Windows"
msgstr ""

msgid "With this plugin you can group and tab windows"
msgstr ""

msgid "Selection"
msgstr "Výběr"

msgid "Key bindings"
msgstr "Klávesové zkratky"

msgid "Select"
msgstr "Vybrat"

msgid "The key for starting selecting windows."
msgstr ""

msgid "Select Single Window"
msgstr "Vybrat jedno okno"

msgid "The key for selecting the current window."
msgstr ""

msgid "Grouping"
msgstr "Seskupování"

msgid "Group Windows"
msgstr ""

msgid "The key for grouping windows."
msgstr ""

msgid "Ungroup Windows"
msgstr ""

msgid "The key for ungrouping the current group."
msgstr ""

msgid "Remove Group Window"
msgstr ""

msgid "The key for removing the selected window from its group."
msgstr ""

msgid "Close Group"
msgstr "Uzavřít skupinu"

msgid "The key for closing all windows in the group."
msgstr ""

msgid "Ignore Group"
msgstr "Ignorovat skupinu"

msgid ""
"The key for ignoring the group. If this key is pressed, you can do actions "
"for a single window in the group only."
msgstr ""

msgid "Tabbing"
msgstr ""

msgid "Tab Group"
msgstr ""

msgid "The key for toggling the tab mode for the current group."
msgstr ""

msgid "Change Tab Left"
msgstr ""

msgid "The key for switching to the tab left of the current one."
msgstr ""

msgid "Change Tab Right"
msgstr ""

msgid "The key for switching to the tab right of the current one."
msgstr ""

msgid "Glow"
msgstr "Záření"

msgid "Glow Color Change"
msgstr ""

msgid ""
"If you don't like the current glow color, you can change it with this key."
msgstr ""

msgid "General"
msgstr "Obecné"

msgid "Move every window in the group"
msgstr ""

msgid ""
"If one window in the group is moved, all other group windows are moved as "
"well."
msgstr ""

msgid "Resize every window in the group"
msgstr ""

msgid ""
"If one window in the group is resized, all other group windows are resized "
"as well."
msgstr ""

msgid "Raise every window in the group"
msgstr ""

msgid ""
"If one window in the group is activated, all other group windows are raised "
"as well."
msgstr ""

msgid "Maximize/unmaximize with group"
msgstr ""

msgid ""
"If one window in the group is (un)maximized, all other group windows are "
"(un)maximized as well."
msgstr ""

msgid "Minimize with group"
msgstr ""

msgid ""
"If one window in the group is (un)minimized, all other group windows are "
"(un)minimized as well."
msgstr ""

msgid "Shade with group"
msgstr ""

msgid ""
"If one window in the group is (un)shaded, all other group windows are "
"(un)shaded as well."
msgstr ""

msgid "Group the windows after selection"
msgstr "Seskupit okna po výběru"

msgid ""
"If you have selected some windows, this automatically groups them (Doesn't "
"work with selection mode 'Normal')."
msgstr ""

msgid "Ungroup the windows if only one window is left"
msgstr ""

msgid "If there is only 1 window left in the group, it will be ungrouped."
msgstr ""

msgid "Group Window Match"
msgstr ""

msgid "Windows that should be allowed to be grouped"
msgstr ""

msgid "Options"
msgstr "Nastavení"

msgid "Opacity of selected windows"
msgstr "Průhlednost vybraných oken"

msgid "Saturation of selected windows"
msgstr "Sytost vybraných oken"

msgid "Brightness of selected windows"
msgstr "Jas vybraných oken"

msgid "Precision"
msgstr "Přesnost"

msgid ""
"Precision of the selection (percentage of the visible window area which must "
"be selected for the selection to be recognized)."
msgstr ""

msgid "Colors"
msgstr "Barvy"

msgid "Selection Color"
msgstr "Barva výběru"

msgid "Fill color of the selection rectangle"
msgstr ""

msgid "Line Color"
msgstr "Barva čáry"

msgid "Line color of the selection rectangle"
msgstr "Barva čáry obdélníku pro výběr"

msgid "Create mipmaps for thumbnails"
msgstr ""

msgid "Create mipmaps for thumbnails in the tab bar"
msgstr ""

msgid "Untab when closing top tab"
msgstr ""

msgid "Untab the group when closing the top tab window instead of changing tab"
msgstr ""

msgid "Autotab windows on creation"
msgstr ""

msgid "Autotab windows with themselves on window creation"
msgstr ""

msgid "Tab Bar Show Delay"
msgstr ""

msgid "Time (in s) before the tab bar is shown after hovering the title bar"
msgstr ""

msgid "Animation Options"
msgstr "Nastavení animace"

msgid "Tabbing Speed"
msgstr ""

msgid "Tabbing speed"
msgstr ""

msgid "Tabbing Timestep"
msgstr ""

msgid "Tabbing timestep"
msgstr ""

msgid "Fade time for tab bar animations"
msgstr ""

msgid "Duration (in s) of the tab bar fading animation when showing/hiding it"
msgstr ""

msgid "Time for tab bar pulse animation"
msgstr ""

msgid "Duration (in s) of the tab bar pulse animation"
msgstr ""

msgid "Time for tab bar reflex animation"
msgstr ""

msgid "Duration (in s) of the tab bar reflex animation"
msgstr ""

msgid "Fade time for text animations"
msgstr ""

msgid "Duration (in s) of the text fading animation when showing/hiding it"
msgstr ""

msgid "Tab bar visibility time after tab change"
msgstr ""

msgid "Time (in s) the tab bar is visibly after a tab change"
msgstr ""

msgid "Change tab animation duration"
msgstr ""

msgid "Duration (in s) of the animation that happens when changing tabs"
msgstr ""

msgid "Use tab bar animations"
msgstr ""

msgid "Play animations on the tab bar e.g. on fade in."
msgstr ""

msgid "Thumb Size"
msgstr ""

msgid "The size of the window thumbs in the task bar"
msgstr ""

msgid "Space"
msgstr ""

msgid "The space between the thumbs"
msgstr ""

msgid "Border Radius"
msgstr "Zaoblení okraje"

msgid "The radius for the tab bar edges"
msgstr ""

msgid "Border Width"
msgstr "Šířka okraje"

msgid "The width of the tab bar outline"
msgstr ""

msgid "Tab Base Color"
msgstr ""

msgid "Fill color of the tab bar"
msgstr ""

msgid "Tab Border Color"
msgstr ""

msgid "Border color of the tab bar"
msgstr ""

msgid "Tab Highlight Color"
msgstr ""

msgid "Tab Style"
msgstr ""

msgid "The style of the tab bar"
msgstr ""

msgid "Simple"
msgstr ""

msgid "Gradient"
msgstr "Přechod"

msgid "Metal"
msgstr "Kov"

msgid "Murrina"
msgstr ""

msgid "Window Title Font"
msgstr "Písmo titulku okna"

#, fuzzy
msgid "Font family"
msgstr "Velikost písma"

msgid "Name of the font to display title in the tab bar"
msgstr ""

msgid "Font Size"
msgstr "Velikost písma"

msgid "The size of the window title font in the tab bar"
msgstr ""

msgid "Font Color"
msgstr "Barva písma"

msgid "The color of the window title in the tab bar"
msgstr ""

msgid "Slot Dragging"
msgstr ""

msgid "Remove window from group after dropping it outside a tab bar"
msgstr ""

msgid "Hover time for slot dragging"
msgstr ""

msgid ""
"Timespan (in s) after which a grouped window is activated if a window of "
"another group is dragged over it"
msgstr ""

msgid "Slot Drag Spring K"
msgstr ""

msgid "Spring Konstant used for slot dragging"
msgstr ""

msgid "Slot drag friction"
msgstr ""

msgid "Spring friction for slot dragging"
msgstr ""

msgid "Y distance for spring model"
msgstr ""

msgid ""
"Distance (in pixels) between the tab bar and the dragged slot for applying "
"the spring model. If the distance is larger than that value, the model isn't "
"applied."
msgstr ""

msgid "Speed limit for spring model"
msgstr ""

msgid ""
"Mouse pointer movement speed limit (in pixels/second) for the spring model"
msgstr ""

msgid "Enable Glow"
msgstr "Zapnout záření"

msgid "Enable grouped window glowing"
msgstr "Zapnout záření seskupených oken"

msgid "Glow Size"
msgstr "Velikost záře"

msgid "The size of the grouped window glow"
msgstr ""

msgid "Glow Type"
msgstr "Typ záře"

msgid "The type of the glow"
msgstr ""

msgid "Rectangular glow"
msgstr "Obdélníková záře"

msgid "Glow ring"
msgstr "Prstenec záře"

#, fuzzy
msgid "Highlight Content"
msgstr "Režim zvýrazňování"

msgid ""
"Listens for screen reader events and renders highlight for the currently "
"spoken word."
msgstr ""

msgid "Toggle Highlight of Content."
msgstr ""

msgid "Enable on startup"
msgstr ""

msgid "Enables this plugin when it is loaded."
msgstr ""

msgid "Highlight Speech synthesis"
msgstr ""

msgid "Highlight Speech synthesis' current word."
msgstr ""

#, fuzzy
msgid "Speech Options"
msgstr "Výběr"

#, fuzzy
msgid "Rectangle Border Thickness"
msgstr "Velikost okraje titulku"

msgid "How thick the border of the rectangle should be, in pixels."
msgstr ""

#, fuzzy
msgid "Rectangle Color"
msgstr "Obdélníková záře"

#, fuzzy
msgid "Color of the borders of the rectangle."
msgstr "Barva vrchní strany kostky"

#, fuzzy
msgid "Show only border of rectangle"
msgstr "Zobrazit obdélník"

msgid "Whether we draw a filled rectangle or just its border."
msgstr ""

msgid "Motion blur"
msgstr "Rozmáznutí pohybem"

msgid "Motion blur effect"
msgstr "Efekt rozmáznutí pohybem"

msgid "Activate"
msgstr "Aktivovat"

msgid "Toggle Motion Blur"
msgstr "Přepnout rozmáznutí pohybem"

msgid "Toggle motion Blur effect."
msgstr ""

msgid "Visibility/Performance"
msgstr ""

msgid "Motion Blur mode"
msgstr "Typ rozmazání pohybu"

msgid "Motion Blur render mode."
msgstr ""

msgid "Texture Copy"
msgstr "Kopírovat texturu"

msgid "Accumulation buffer"
msgstr ""

msgid "Motion Blur Strength"
msgstr "Míra rozmazání pohybu"

msgid "Motion Blur strength."
msgstr ""

msgid "Motion Blur on Transformed Screen"
msgstr ""

msgid "Execute Motion Blur if the screen is transformed."
msgstr ""

msgid "Draws reflections"
msgstr ""

msgid "Reflection Image"
msgstr ""

msgid "Reflection Image file"
msgstr ""

msgid "Window match"
msgstr ""

msgid "Reflection Window Match"
msgstr ""

msgid "Reflection for Windows"
msgstr ""

msgid "Draw Reflection for windows."
msgstr ""

msgid "Reflection for Decorations"
msgstr ""

msgid "Draw Reflection for decorations."
msgstr ""

msgid "Alpha Dependence Threshold"
msgstr ""

msgid "Alpha dependence threshold."
msgstr ""

msgid "Moving reflection"
msgstr ""

msgid "Move the reflection on window move."
msgstr ""

msgid "Scale Window Title Filter"
msgstr ""

msgid "Window title filter facility for the scale plugin"
msgstr ""

msgid "Filter Type Timeout"
msgstr ""

msgid "Time (in ms) after which the filter typing is automatically ended"
msgstr ""

msgid "Filter Case Insensitive"
msgstr ""

msgid "Use case insensitive string matching when filtering."
msgstr ""

msgid "Show Filter Text"
msgstr "Zobrazit text filtru"

msgid "Show filter text."
msgstr ""

msgid "Name of the font to display title."
msgstr ""

msgid "Bold Font"
msgstr "Tučné písmo"

msgid "Use bold font for window title display"
msgstr ""

msgid "Font size for window title display"
msgstr ""

msgid "Title Border Size"
msgstr "Velikost okraje titulku"

msgid "Size of the border around the window title"
msgstr ""

msgid "Font color of the window title"
msgstr "Barva textu v titulku okna"

msgid "Background Color"
msgstr "Barva pozadí"

msgid "Background color of the window title"
msgstr ""

msgid "Show desktop"
msgstr "Zobrazit plochu"

msgid "Access your desktop easily"
msgstr "Jednoduchý přístup k pracovní ploše"

msgid "Speed"
msgstr "Rychlost"

msgid "Window movement speed"
msgstr "Rychlost odsunutí okna"

msgid "Timestep"
msgstr "Časový krok"

msgid "Window movement timestep"
msgstr ""

msgid "Movement Direction"
msgstr "Směr odsunutí"

msgid "Direction of window movement"
msgstr "Směr odsunutí oken"

msgid "Up/Down"
msgstr "Nahoru/dolů"

msgid "Left/Right"
msgstr "Vlevo/vpravo"

msgid "To Corners"
msgstr "Do rohů"

msgid ""
"Window types that should be moved out of sight when entering showdesktop mode"
msgstr ""

msgid "Window Opacity"
msgstr "Průhlednost okna"

msgid "Window opacity when showdesktop'd"
msgstr "Průhlednost okna při zobrazení plochy"

msgid "Window Part Size"
msgstr "Velikost části okna"

msgid "Window part size when showdesktop'd"
msgstr "Velikost části okna při zobrazení plochy"

msgid "Splash"
msgstr ""

msgid "A simple splash plugin"
msgstr ""

msgid "Initiate Splash"
msgstr ""

msgid "Start Splash."
msgstr ""

msgid "Show on first start"
msgstr "Sněžit při spuštění"

msgid "Show splash on first start."
msgstr ""

msgid "Images"
msgstr "Obrázky"

msgid "Background File"
msgstr "Soubor pozadí"

msgid "Background image File."
msgstr "Soubor s obrázkem pozadí."

msgid "Logo File"
msgstr "Soubor s logem"

msgid "Logo image File."
msgstr "Soubor s obrázkem loga."

msgid "Fade In/Out Time."
msgstr ""

msgid "Display Time"
msgstr ""

msgid "Display In/Out Time."
msgstr ""

msgid "Background saturation."
msgstr "Sytost pozadí."

msgid "Background brightness."
msgstr "Jas pozadí."

msgid "Trailfocus"
msgstr ""

msgid ""
"Adjust the opacity, saturation and brightness of windows based on when they "
"last had focus."
msgstr ""

msgid "Window types that should be handled by Trailfocus"
msgstr ""

msgid "Number of Windows to Track"
msgstr "Počet sledovaných oken"

msgid ""
"Number of windows Trailfocus will keep track of. Windows that had focus this "
"amount of windows ago or more will be considered completly unfocused."
msgstr ""

msgid "Window to Start Fading"
msgstr ""

msgid ""
"This defines when Trailfocus will start fading windows. This lets you set up "
"trailfocus to treat the N first Windows as fully focused."
msgstr ""

msgid "Opacity Level of Focused Windows"
msgstr "Úroveň krytí zaměřených oken"

msgid ""
"Opacity of the currently focused window. Windows will get opacity levels "
"between the focused and minimum."
msgstr ""

msgid "Opacity Level of Unfocused Windows"
msgstr "Úroveň krytí nezaměřených oken"

msgid ""
"Opacity of the least focused window. Windows will get opacity levels between "
"the focused and minimum."
msgstr ""

msgid "Brightness Level of Focused Windows"
msgstr "Jas zaměřených oken"

msgid ""
"Brightness of the currently focused window. Windows will get brightness "
"levels between the focused and minimum."
msgstr ""

msgid "Brightness Level of Unfocused Windows"
msgstr "Jas nezaměřených oken"

msgid ""
"Brightness of the least focused window. Windows will get brightness levels "
"between the focused and minimum."
msgstr ""

msgid "Saturation Level of Focused Windows"
msgstr "Úroveň jasu zaměřených oken"

msgid ""
"Saturation of the currently focused window. Windows will get saturation "
"levels between the focused and minimum."
msgstr ""

msgid "Saturation Level of Unfocused Windows"
msgstr "Úroveň jasu nezaměřených oken"

msgid ""
"Saturation of the least focused window. Windows will get saturation levels "
"between the focused and minimum."
msgstr ""

msgid "Widget Layer"
msgstr ""

msgid "Show widget windows on a separate layer"
msgstr ""

msgid "Toggle Widget Display"
msgstr ""

msgid "Show or hide widget windows"
msgstr ""

msgid "Widget Windows"
msgstr ""

msgid "Windows that always should be treated as widgets"
msgstr ""

msgid "End Widget Mode on Click"
msgstr ""

msgid "End widget mode when a non-widget window is clicked."
msgstr ""

msgid "Time (in s) for fading into/out of the widget layer."
msgstr ""

msgid "Background in Widget Mode"
msgstr ""

msgid "Background Brightness"
msgstr "Jas pozadí"

msgid "Brightness of non-widget windows in widget modes."
msgstr ""

msgid "Background Saturation"
msgstr "Sytost pozadí"

msgid "Saturation of non-widget windows in widget modes."
msgstr ""

msgid "Show mouse"
msgstr "Zobrazit myš"

msgid "Increases the visibility of the mouse pointer"
msgstr "Zvýší viditelnost kurzoru myši"

msgid "Toggle the mouse pointer trail."
msgstr "Přepnout zobrazní dráhy kurzoru myši."

#, fuzzy
msgid "Particles"
msgstr "Velikost částic."

#, fuzzy
msgid "Enable particles."
msgstr "Počet částic ohně."

msgid "Crosshair"
msgstr ""

#, fuzzy
msgid "Enable crosshair."
msgstr "Spustit obsluhu pádu"

msgid "Particle Options"
msgstr "Nastavení částic"

msgid "Rotation speed"
msgstr "Rychlost rotace"

msgid "Rotation speed."
msgstr "Rychlost otáčení."

msgid "Radius"
msgstr "Poloměr"

msgid "Ring radius"
msgstr "Poloměr kruhu"

msgid "Emitters"
msgstr ""

msgid "Number of particle emitters."
msgstr "Počet zdrojů částic"

msgid "Number Of Particles"
msgstr "Počet částic"

msgid "Number of particles."
msgstr "Počet částic ohně."

msgid "Particle Size"
msgstr "Velikost částic"

msgid "Particle size."
msgstr "Velikost částic."

msgid "Particle Slowdown"
msgstr "Zpomalení částic"

msgid "Particle slowdown."
msgstr "Zpomalen částic."

msgid "Particle Life"
msgstr "Životnost částic"

msgid "Particle life."
msgstr "Životnost částic."

msgid "Darken backgound"
msgstr "Ztmavit pozadí"

msgid "Darken background under particles"
msgstr "Ztmavit pozadí pod částicemi"

msgid "Additive blending"
msgstr ""

msgid "Additive blending of particles"
msgstr ""

msgid "Particle Color"
msgstr "Barva částic"

msgid "Particle color."
msgstr "Barva částic."

msgid "Randomly Colored Particles"
msgstr "Náhodné barvy částic"

msgid "Have random colors for the particles"
msgstr "Použít náhodné barvy částic"

#, fuzzy
msgid "Crosshair Options"
msgstr "Nastavení částic"

msgid "Crosshair thickness"
msgstr ""

msgid "How thick mouse crosshair should be, in pixels."
msgstr ""

msgid "Crosshair empty radius"
msgstr ""

msgid "Radius of the disk around the cursor which is not covered by crosshair."
msgstr ""

msgid "Crosshair Color"
msgstr ""

msgid "Crosshair color."
msgstr ""

msgid "Login/Logout"
msgstr "Přihlášení/odhlášení"

msgid "Login/Logout effect"
msgstr "Efekt přihlášení/odhlášení"

msgid "Login"
msgstr "Přihlášení"

msgid "Login Window match"
msgstr ""

msgid "Login Window Match"
msgstr ""

msgid "Fade In/Out Time"
msgstr ""

msgid "Background/Window saturation."
msgstr ""

msgid "Background/Window brightness."
msgstr ""

msgid "Window opacity."
msgstr ""

msgid "Logout"
msgstr "Odhlášení"

msgid "Logout Window match"
msgstr ""

msgid "Logout Window Match"
msgstr ""

msgid "Shelf"
msgstr ""

msgid ""
"Visually scales a window down to allow easy monitoring without true/"
"traditional resizing."
msgstr ""

msgid "Trigger scale down"
msgstr "Přepnout zmenšení"

msgid "Scale a window down to a portion of it's size."
msgstr ""

msgid "Reset the window to original size"
msgstr "Obnovit původní velikost okna"

msgid "Resets the currently focused window to original size"
msgstr ""

msgid "Trigger scale down to screen"
msgstr "Přepnout zmenšení podle obrazovky"

msgid ""
"Scale a window down to a ration of the screen size. Respectively half, a "
"third or a sixth of the screen."
msgstr ""

msgid "Make the window smaller"
msgstr "Zmenšit okno"

msgid "Reduces the scale factor making the window smaller."
msgstr ""

msgid "Make the window bigger"
msgstr "Zvětšit okno"

msgid "Increase the scale factor making the window bigger."
msgstr ""

msgid "Animation duration"
msgstr "Délka animace"

msgid "Duration of the animation in milliseconds."
msgstr "Délka animace v milisekundách"

msgid "Scale interval"
msgstr "Míra zvětšení"

msgid ""
"The number to divide the scale factor by or multiply it with when "
"(respectively) increasing and decreasing the scale level manually. Higher "
"number means finer changes."
msgstr ""

msgid "Maximumize"
msgstr ""

msgid "Maximumizes windows (resize them to fit the available screenspace)."
msgstr ""

msgid "Ignore sticky windows in the calculations"
msgstr ""

msgid ""
"Treat sticky windows as non-existant when calculating space to use for the "
"maximumize window."
msgstr ""

msgid "Ignore already overlapping windows in the calculations"
msgstr ""

msgid ""
"Treat windows that are already overlapping with the current window as non-"
"existant when calculating space to use for the maximumize window."
msgstr ""

msgid "Permit windows to shrink during maximumize"
msgstr ""

msgid ""
"This allows a window to change it's shape to fit in an area even when the "
"new shape might be smaller than it's current size with regards to area"
msgstr ""

msgid "Maximumize to left."
msgstr ""

msgid "When maximumizing, allow the window to grow to the left."
msgstr ""

msgid "Maximumize to right."
msgstr ""

msgid "When maximumizing, allow the window to grow to the right."
msgstr ""

msgid "Maximumize to up."
msgstr ""

msgid "When maximumizing, allow the window to grow upwards."
msgstr ""

msgid "Maximumize to down."
msgstr ""

msgid "When maximumizing, allow the window to grow downwards."
msgstr ""

msgid "Maximumize Bindings"
msgstr ""

msgid ""
"Trigger a resize of the window currently focused so it fits as much of the "
"available screenspae as possible."
msgstr ""

msgid "Left-only maximumize"
msgstr ""

msgid "Grow the window leftwards as much as possible."
msgstr ""

msgid "Right-only maximumize"
msgstr ""

msgid "Grow the window rightwards as much as possible."
msgstr ""

msgid "Up-only maximumize"
msgstr ""

msgid "Grow the window upwards as much as possible."
msgstr ""

msgid "Down-only maximumize"
msgstr ""

msgid "Grow the window downwards as much as possible."
msgstr ""

msgid "Horizontal-only maximumize"
msgstr ""

msgid "Grow the window horizontally as much as possible."
msgstr ""

msgid "Vertical-only maximumize"
msgstr ""

msgid "Grow the window vertically as much as possible."
msgstr ""

msgid "Top left maximumize"
msgstr ""

msgid "Grow upper left corner of a window as much as possible."
msgstr ""

msgid "Top right maximumize"
msgstr ""

msgid "Grow upper right corner of a window as much as possible."
msgstr ""

msgid "Lower left maximumize"
msgstr ""

msgid "Grow lower left corner of a window as much as possible."
msgstr ""

msgid "Lower right maximumize"
msgstr ""

msgid "Grow lower right corner of a window as much as possible."
msgstr ""

msgid "Minimumize Bindings"
msgstr ""

msgid "Minimumize"
msgstr ""

msgid ""
"Trigger a resize of the window currently focused so it resizes to 1/4 size."
msgstr ""

msgid "Left-only minimumize"
msgstr ""

msgid "Shrink the window leftwards."
msgstr ""

msgid "Right-only minimumize"
msgstr ""

msgid "Shrink the window rightwards."
msgstr ""

msgid "Up-only minimumize"
msgstr ""

msgid "Shrink the window upwards."
msgstr ""

msgid "Down-only minimumize"
msgstr ""

msgid "Shrink the window downwards."
msgstr ""

msgid "Horizontal-only minimumize"
msgstr ""

msgid "Shrink the window horizontally."
msgstr ""

msgid "Vertical-only minimumize"
msgstr ""

msgid "Shrink the window vertically."
msgstr ""

msgid "Top left minimumize"
msgstr ""

msgid "Shrink upper left corner of a the window."
msgstr ""

msgid "Top right minimumize"
msgstr ""

msgid "Shrink upper right corner of a the window."
msgstr ""

msgid "Lower left minimumize"
msgstr ""

msgid "Shrink lower left corner of a the window."
msgstr ""

msgid "Lower right minimumize"
msgstr ""

msgid "Shrink lower right corner of a the window."
msgstr ""

msgid "Error Notifications"
msgstr "Upozornění na chyby"

msgid "Display errors and other messages using libnotify."
msgstr ""

msgid "Hide Timeout"
msgstr ""

msgid ""
"Timeout (in seconds) before hiding the notification, set to -1 for system "
"default and 0 for indefinite"
msgstr ""

msgid "Maximum Log Level"
msgstr "Nejvyšší úroveň protokolu"

msgid "The maximum log level to display"
msgstr "Nejvyšší úroveň protokolování, která bude zobrazena"

msgid "Fatal"
msgstr "Fatální"

msgid "Error"
msgstr "Chyba"

msgid "Warning"
msgstr "Varování"

msgid "Info"
msgstr "Informace"

msgid "Debug"
msgstr "Ladění"

msgid "3D Windows"
msgstr "3D okna"

msgid "Elevates windows while rotating the cube"
msgstr ""

msgid "Windows that should be handled by 3D"
msgstr "Okna, která která budou 3D"

msgid "Minimum Cube Size"
msgstr "Minimální velikost kostky"

msgid "Minimum cube size (in percent)."
msgstr "Minimální velikost kostky (v procentech)"

msgid "Window Space"
msgstr "Prostor mezi okny"

msgid ""
"Change the amount of space between the windows (in percent of the cube size)."
msgstr "Změnit velikost mezery mezi okny (v procentech velikosti kostky)"

msgid "3D Only On Mouse Rotate"
msgstr "3D pouze při otáčení myší"

msgid ""
"Initiates the 3D display only if rotate is mouse driven. (Ex. You rotate the "
"cube via the mouse)"
msgstr ""

msgid "Window Depth"
msgstr "Hloubka okna"

msgid "Window depth"
msgstr "Hloubka oken"

msgid "Bevel Corners"
msgstr "Zakulacené rohy"

msgid "Roundoff corners for consistency with rounded decorations"
msgstr "Zakulatit rohy pro splynutí se zakulacenými okraji oken"

msgid "Window Color (Active)"
msgstr "Barva okna (aktivní)"

msgid "Color of the active window's depth"
msgstr "Barva hloubky aktivního okna"

msgid "Window Color (Inactive)"
msgstr "Barva okna (neaktivní)"

msgid "Color of an inactive window's depth"
msgstr "Barva hloubky neaktivního okna"

msgid "Bevel Top Left"
msgstr "Zakulatit horní levý"

msgid "Bevel top left corner"
msgstr "Zakulatit horní levý roh"

msgid "Bevel Top Right"
msgstr "Zakulatit horní pravý"

msgid "Bevel top right corner"
msgstr "Zakulatit horní pravý roh"

msgid "Bevel Bottom Left"
msgstr "Zakulatit spodní levý"

msgid "Bevel bottom left corner"
msgstr "Zakulatit spodní levý roh"

msgid "Bevel Bottom Right"
msgstr "Zakulatit spodní pravý"

msgid "Bevel bottom right corner"
msgstr "Zakulatit spodní pravý roh"

msgid "Vidcap"
msgstr ""

#, fuzzy
msgid "Screen Recorder"
msgstr "Okraje obrazovky"

msgid "Start / Stop"
msgstr ""

msgid "Start and stop recording"
msgstr ""

#, fuzzy
msgid "Directory"
msgstr "Složka pro výpis pádu"

msgid "Directory to store videos"
msgstr ""

msgid "Command"
msgstr ""

msgid ""
"Command to be used for encoding video. Use a dash (-) for the input file and "
"%f.ext for the output file"
msgstr ""

#, fuzzy
msgid "Draw Status Indicator"
msgstr "Zvýraznit okno barvou"

msgid "Draw color coded status dot"
msgstr ""

msgid "Wallpaper"
msgstr "Tapeta"

msgid "Draw the desktop wallpaper"
msgstr "Kreslit pozadí pracovní plochy"

msgid "Recursive directory search"
msgstr ""

msgid "Search in all sub-directories."
msgstr ""

msgid "Cycle"
msgstr ""

msgid "Automatically cycle through wallpapers."
msgstr ""

msgid "Cycle timeout"
msgstr ""

msgid "Time before cycling to next wallpaper (in minutes)."
msgstr ""

#, fuzzy
msgid "Fade time"
msgstr "Doba rozplynutí"

#, fuzzy
msgid "Fade transition time (in seconds)."
msgstr "Délka rozplynutí v sekundách."

#, fuzzy
msgid "Randomize"
msgstr "Náhodně"

#, fuzzy
msgid "Randomly order wallpapers."
msgstr "Náhodné barvy částic"

msgid "Hide other desktop background windows"
msgstr ""

msgid ""
"Don't draw desktop backgrounds rendered by other applications. Mouse and "
"keyboard input works as if the background were drawn."
msgstr ""

msgid "Backgrounds"
msgstr "Pozadí"

msgid "Image"
msgstr "Obrázek"

msgid "Image file."
msgstr "Soubor obrázku"

# hmm ?
msgid "Position"
msgstr "Umístění"

msgid "Image position."
msgstr "Umístění obrázku"

msgid "Scale and Crop"
msgstr "Zvětšit a oříznout"

msgid "Scaled"
msgstr "Zvětšený"

msgid "Centered"
msgstr "Vystředit"

msgid "Tiled"
msgstr "Dlaždice"

msgid "Center Tiled"
msgstr ""

msgid "Fill type"
msgstr "Typ výplně"

msgid "Background fill type."
msgstr "Typ vyplňování pozadí"

msgid "Solid fill"
msgstr "Jednobarevná výplň"

msgid "Vertical gradient"
msgstr "Svislý přechod"

msgid "Horizontal gradient"
msgstr "Vodorovný přechod"

msgid "Color 1"
msgstr "Barva 1"

msgid "Fill or first gradient color."
msgstr "Výplň nebo první barva přechodu"

msgid "Color 2"
msgstr "Barva 2"

msgid "Second gradient color."
msgstr "Druhá barva přechodu"

msgid "Workspace Naming"
msgstr ""

msgid "Allows assigning descriptions to workspaces"
msgstr ""

msgid "Names"
msgstr ""

msgid "Workspace Names"
msgstr ""

#, fuzzy
msgid "Viewport"
msgstr "Umístit na plochu"

#, fuzzy
msgid "Number of viewport to be named"
msgstr "Počet sledovaných oken"

msgid "Name"
msgstr ""

#, fuzzy
msgid "Viewport name"
msgstr "Umístit na plochu 1"

msgid "Timeout (in s) of the name display"
msgstr ""

msgid "Time (in s) the name display fades out after being shown."
msgstr ""

#, fuzzy
msgid "Text Display"
msgstr "Zobrazení"

msgid "Selects if the text should be displayed in bold font or not."
msgstr ""

#, fuzzy
msgid "Font Family"
msgstr "Velikost písma"

msgid "Font family for the text display."
msgstr ""

#, fuzzy
msgid "Font size for the text display."
msgstr "Velikost vodních rostlin."

msgid "Text Placement"
msgstr "Umístění textu"

msgid "Selects where to place the text."
msgstr ""

msgid "Centered on screen"
msgstr ""

#, fuzzy
msgid "Top of screen"
msgstr "Druh vodních tvorů."

#, fuzzy
msgid "Bottom of screen"
msgstr "Zdola nahoru"

msgid "Background color for the text display."
msgstr ""

#, fuzzy
msgid "Font color for the text display."
msgstr "Barva textu v titulku okna"

#~ msgid "Animation Selection"
#~ msgstr "Výběr animace"

#~ msgid "Animation Time Step"
#~ msgstr "Časový krok animace"

#~ msgid "Animations"
#~ msgstr "Animace"

# hmm ?
#~ msgid "Close Animation"
#~ msgstr "Animace zavření"

#~ msgid "Close Effect"
#~ msgstr "Efekt zavření"

#~ msgid ""
#~ "Comma separated list of option value assignments to override effect "
#~ "settings, e.g.: fire_color=#0080ffff, fire_particles=700, fire_smoke=1"
#~ msgstr ""
#~ "Seznam hodnot oddělených čárkou pro přepis nastavení, např. "
#~ "fire_color=#0080ffff, fire_particles=700, fire_smoke=1"

#~ msgid "Curved Fold"
#~ msgstr "Zakřivený ohyb"

#~ msgid "Curved Fold Amplitude Multiplier"
#~ msgstr "Rozsah zakřiveného ohybu"

#~ msgid "Dodge"
#~ msgstr "Odskočit"

#~ msgid "Dream"
#~ msgstr "Sen"

#~ msgid "Duration"
#~ msgstr "Trvání"

#~ msgid "Fade"
#~ msgstr "Rozplynutí"

#~ msgid "Fixed window interior during the Rollup animation."
#~ msgstr "Neposouvat obsah okna při animaci zasunutí."

#~ msgid "Focus Animation"
#~ msgstr "Animace aktivace"

#~ msgid "Focus Effect"
#~ msgstr "Efekt aktivace"

#~ msgid "Glide 1"
#~ msgstr "Plachtění 1"

#~ msgid "Glide 2"
#~ msgstr "Plachtění 2"

#~ msgid "Horizontal Folds"
#~ msgstr "Vodorovná skladba"

#~ msgid "Horizontal Folds Amplitude Multiplier"
#~ msgstr "Rozsah vodorovných skladů"

#~ msgid "Magic Lamp"
#~ msgstr "Kouzelná lampa"

#~ msgid "Minimize Animation"
#~ msgstr "Animace minimalizace"

#~ msgid "Minimize Effect"
#~ msgstr "Efekt minimalizace"

#~ msgid "Number of Horizontal Folds"
#~ msgstr "Počet vodorovných skladů"

#~ msgid "Off"
#~ msgstr "Vypnuto"

#~ msgid "On"
#~ msgstr "Zapnuto"

#~ msgid "Open Animation"
#~ msgstr "Animace otevření"

#~ msgid "Open Effect"
#~ msgstr "Efekt otevření"

#~ msgid "Open/Close Only"
#~ msgstr "Pouze Otevřít/Zavřít"

# V animacích je to prostor, ve kterém si můžeme vybrat které náhodné animace chceme.
#~ msgid "Pool"
#~ msgstr "Výběr"

#~ msgid "Random Animations For All Events"
#~ msgstr "Náhodné animace pro všechny události"

#~ msgid "Random Effects"
#~ msgstr "Náhodné efekty"

#~ msgid "Roll Up"
#~ msgstr "Zasunout"

#~ msgid "Rollup Fixed Interior"
#~ msgstr "Nehybný obsah okna"

#~ msgid "Shade Animation"
#~ msgstr "Animace svinutí"

#~ msgid "Shade Effect"
#~ msgstr "Efekt svinutí"

#~ msgid "Sidekick"
#~ msgstr "Odkopnut"

#~ msgid "Sidekick Number of Rotations"
#~ msgstr "Počet rotací odkopnutí"

#~ msgid "Sidekick Springiness"
#~ msgstr "Pružnost odkopnutí"

#~ msgid "The animation effect shown when closing a window."
#~ msgstr "Animace zobrazená při zavření okna."

#~ msgid "The animation effect shown when creating a window."
#~ msgstr "Animace zobrazená při otevření okna."

#~ msgid "The animation effect shown when focusing a window."
#~ msgstr "Efekt zobrazený při zavření okna."

#~ msgid "The animation effect shown when minimizing a window."
#~ msgstr "Animace zobrazená při minimalizaci okna."

#~ msgid "The animation effect shown when shading a window."
#~ msgstr "Efekt zobrazený při svinutí okna."

#~ msgid "The windows that will be animated."
#~ msgstr "Okna která budou animovaná."

#~ msgid "Vacuum"
#~ msgstr "Vysavač"

#~ msgid "Vacuum Grid Y Resolution"
#~ msgstr "Rozlišení svislé mřížky"

#~ msgid "Vacuum Open Start Width"
#~ msgstr "Šířka u zdroje vysávání"

#~ msgid "Wave"
#~ msgstr "Vlna"

#~ msgid "Wave Amplitude Multiplier"
#~ msgstr "Rozsah vlny"

#~ msgid "Wave Width"
#~ msgstr "Šířka vlny"

#~ msgid "Zoom"
#~ msgstr "Přiblížení"

#~ msgid "Zoom Springiness"
#~ msgstr "Pružnost přiblížení"

#~ msgid "Zoom from Center"
#~ msgstr "Přibližovat ze středu"

#~ msgid "Amplitude of water waves."
#~ msgstr "Velikost vodních vln."

#~ msgid "Color"
#~ msgstr "Barva"

#~ msgid "Color of ground in the cube."
#~ msgstr "Barva země v kostce."

#~ msgid "Color of water in the cube."
#~ msgstr "Barva vody v kostce."

#~ msgid "Creature Selection"
#~ msgstr "Výběr tvorů"

#~ msgid "Display"
#~ msgstr "Zobrazení"

#~ msgid "Frequency of water waves."
#~ msgstr "Četnost vodních vln."

#~ msgid "Ground color"
#~ msgstr "Barva země"

# Neznám kontext ale blesky to asi nebudou.
#~ msgid "Lighting"
#~ msgstr "Osvětlení"

#~ msgid "Low detail models"
#~ msgstr "Nízká detailnost modelů"

#, fuzzy
#~ msgid "Number"
#~ msgstr "Číslo"

#~ msgid "Render ground"
#~ msgstr "Vykreslovat zemi"

#~ msgid "Render water"
#~ msgstr "Vykreslovat vodu"

#~ msgid "Render water wireframe"
#~ msgstr "Vykreslovat drátový model vody"

#~ msgid "Render waves"
#~ msgstr "Vykreslovat vlny"

#~ msgid "Rescale for screen ratio"
#~ msgstr "Zvětšit na poměr obrazovky"

#~ msgid "Ripple effect"
#~ msgstr "Efekt čeření"

#~ msgid "Size"
#~ msgstr "Velikost"

#~ msgid "Small wave amplitude"
#~ msgstr "Rozsah vlnek"

#~ msgid "Small wave frequency"
#~ msgstr "Četnost vlnek"

#~ msgid "The color of the sea plant."
#~ msgstr "Barva vodních rostlin."

#~ msgid "The number of the sea creature."
#~ msgstr "Množství vodních tvorů."

#~ msgid "The number of the sea plants."
#~ msgstr "Množství vodních rostlin."

#~ msgid "The size of the sea creature."
#~ msgstr "Velikost vodních tvorů."

#~ msgid "The size of the sea plant."
#~ msgstr "Velikost vodních rostlin."

#~ msgid "Type"
#~ msgstr "Typ"

#~ msgid "Type of sea creature."
#~ msgstr "Druh vodních tvorů."

#~ msgid "Type of sea plant."
#~ msgstr "Druh vodních rostlin."

#~ msgid "Water / Ground"
#~ msgstr "Voda / země"

#~ msgid "Water color"
#~ msgstr "Barva vody"

#~ msgid "Water surface height"
#~ msgstr "Výška vodní hladiny"

#~ msgid "Waves"
#~ msgstr "Vlny"

#~ msgid "Color filter"
#~ msgstr "Filtr barev"

#~ msgid "Exclude windows"
#~ msgstr "Vynechaná okna"

#~ msgid "Filter window decorations"
#~ msgstr "Filtrovat dekorace oken"

#~ msgid "Filtered windows"
#~ msgstr "Filtrovaná okna"

#~ msgid "Filters files"
#~ msgstr "Soubory filtrů"

#~ msgid "Switch filter"
#~ msgstr "Přepnout filtry"

#~ msgid "Toggle screen filtering"
#~ msgstr "Přepnout filtrování obrazovky"

#~ msgid "Toggle window filtering"
#~ msgstr "Přepnout filtrování okna"

#~ msgid "Windows to be filtered by default."
#~ msgstr "Okna, které budou implicitně filtrována"

#~ msgid "3D Models"
#~ msgstr "3D modely"

#~ msgid "Cube 3D Models"
#~ msgstr "3D modely kostky"

#~ msgid "Frames per second"
#~ msgstr "Snímky za sekundu"

#, fuzzy
#~ msgid "Loading"
#~ msgstr "Načítání"

#~ msgid "Model"
#~ msgstr "Model"

#~ msgid "Model type"
#~ msgstr "Typ modelu"

#~ msgid "X"
#~ msgstr "X"

#~ msgid "Y"
#~ msgstr "Y"

#~ msgid "Z"
#~ msgstr "Z"

#~ msgid "Autumn"
#~ msgstr "Podzim"

#~ msgid "Bubbles"
#~ msgstr "Bubliny"

#~ msgid "Snow"
#~ msgstr "Sníh"

#~ msgid "Speed of falling leaves"
#~ msgstr "Rychlost padajících listů"

#~ msgid "Stars"
#~ msgstr "Hvězdy"

#~ msgid "Use a bold font"
#~ msgstr "Používat tučné písmo"

#~ msgid "Aspect Ratio"
#~ msgstr "Poměr stran"

#~ msgid "Curve"
#~ msgstr "Křivka"

#~ msgid "Double click time"
#~ msgstr "Čas pro dvojité kliknutí"

#~ msgid "Drag&amp;drop"
#~ msgstr "Přetahování oken"

#~ msgid "Duration of the zoomout animation"
#~ msgstr "Délka animace oddálení"

#~ msgid "Exit expo"
#~ msgstr "Ukončit expo"

#~ msgid "Expo"
#~ msgstr "Expo"

#~ msgid "Expo Animation"
#~ msgstr "Animace pro expo"

#~ msgid "Expo Plugin"
#~ msgstr "Modul Expo"

#~ msgid "Expo button"
#~ msgstr "Tlačítko expo"

#~ msgid "Tilt"
#~ msgstr "Náklon"

#~ msgid "Vortex"
#~ msgstr "Vír"

#~ msgid "Animation"
#~ msgstr "Animace"

#~ msgid "Filter Linear"
#~ msgstr "Lineární filtr"

#~ msgid "Mouse Behaviour"
#~ msgstr "Chování myši"

#~ msgid "Use linear filter when zoomed in"
#~ msgstr "Při přiblížení používat lineární filtr"

#~ msgid "Zoom In"
#~ msgstr "Přiblížit"

#~ msgid "Zoom In/Out"
#~ msgstr "Přiblížit nebo oddálit"

#~ msgid "Zoom Out"
#~ msgstr "Oddálit"

#~ msgid "Zoom Speed"
#~ msgstr "Rychlost přiblížení"

#~ msgid "Zoom Timestep"
#~ msgstr "Časový krok přiblížení"

#~ msgid "Zoom factor"
#~ msgstr "Násobek přiblížení"

#~ msgid "Compression Quality"
#~ msgstr "Kvalita komprese"

#~ msgid "JPEG"
#~ msgstr "JPEG"

#~ msgid "JPEG image format plugin"
#~ msgstr "Modul obrázku JPEG"

#~ msgid "Border color"
#~ msgstr "Barva okraje"

#~ msgid "Border width"
#~ msgstr "Šířka okraje"

#~ msgid "Border widtht."
#~ msgstr "Šířka okraje."

#~ msgid "Fisheye"
#~ msgstr "Rybí oko"

#~ msgid "Height"
#~ msgstr "Výška"

#~ msgid "Mode"
#~ msgstr "Režim"

#~ msgid "Mode."
#~ msgstr "Režim."

#~ msgid "Width"
#~ msgstr "Šířka"

#~ msgid "Action"
#~ msgstr "Akce"

#~ msgid "Gestures"
#~ msgstr "Gesta"

#~ msgid "Plugin"
#~ msgstr "Zásuvný modul"

#~ msgid "Plugin the action belongs to."
#~ msgstr "Zásuvný modul ke kterému náleží akce."

#~ msgid "Misc"
#~ msgstr "Ostatní"

#~ msgid "Negative"
#~ msgstr "Negativ"

#~ msgid "Toggle Screen Negative"
#~ msgstr "Přepnout negativ obrazovky"

#~ msgid "Toggle Window Negative"
#~ msgstr "Přepnout negativ okna"

#~ msgid "Toggle active window negative"
#~ msgstr "Přepnout negativ aktivního okna"

#~ msgid "Toggle screen negative"
#~ msgstr "Přepnout negativ obrazovky"

#~ msgid "Windows to be negative by default"
#~ msgstr "Okna budou implicitně negativní"

#~ msgid "Animation speed"
#~ msgstr "Rychlost animace"

#~ msgid "Move window to the pointer position"
#~ msgstr "Přesunout okno na pozici kurzoru"

#~ msgid "Move window to viewport 1"
#~ msgstr "Přesunout okno na plochu 1"

#~ msgid "Move window to viewport 10"
#~ msgstr "Přesunout okno na plochu 10"

#~ msgid "Move window to viewport 11"
#~ msgstr "Přesunout okno na plochu 11"

#~ msgid "Move window to viewport 12"
#~ msgstr "Přesunout okno na plochu 12"

#~ msgid "Move window to viewport 2"
#~ msgstr "Přesunout okno na plochu 2"

#~ msgid "Move window to viewport 3"
#~ msgstr "Přesunout okno na plochu 3"

#~ msgid "Move window to viewport 4"
#~ msgstr "Přesunout okno na plochu 4"

#~ msgid "Move window to viewport 5"
#~ msgstr "Přesunout okno na plochu 5"

#~ msgid "Move window to viewport 6"
#~ msgstr "Přesunout okno na plochu 6"

#~ msgid "Move window to viewport 7"
#~ msgstr "Přesunout okno na plochu 7"

#~ msgid "Move window to viewport 8"
#~ msgstr "Přesunout okno na plochu 8"

#~ msgid "Move window to viewport 9"
#~ msgstr "Přesunout okno na plochu 9"

#~ msgid "Put On Viewport"
#~ msgstr "Umístit na plochu"

#~ msgid "Put On Viewport 1"
#~ msgstr "Umístit na plochu 1"

#~ msgid "Put On Viewport 10"
#~ msgstr "Umístit na plochu 10"

#~ msgid "Put On Viewport 11"
#~ msgstr "Umístit na plochu 11"

#~ msgid "Put On Viewport 12"
#~ msgstr "Umístit na plochu 12"

#~ msgid "Put On Viewport 2"
#~ msgstr "Umístit na plochu 2"

#~ msgid "Put On Viewport 3"
#~ msgstr "Umístit na plochu 3"

#~ msgid "Put On Viewport 4"
#~ msgstr "Umístit na plochu 4"

#~ msgid "Put On Viewport 5"
#~ msgstr "Umístit na plochu 5"

#~ msgid "Put On Viewport 6"
#~ msgstr "Umístit na plochu 6"

#~ msgid "Put On Viewport 7"
#~ msgstr "Umístit na plochu 7"

#~ msgid "Put On Viewport 8"
#~ msgstr "Umístit na plochu 8"

#~ msgid "Put On Viewport 9"
#~ msgstr "Umístit na plochu 9"

#~ msgid "Put Pointer"
#~ msgstr "Umístit na kurzor"

#~ msgid "Restore Position"
#~ msgstr "Obnovit předchozí umístění"

#~ msgid "Resize Info"
#~ msgstr "Informace o přemístění"

#~ msgid "Text color."
#~ msgstr "Barva textu."

#~ msgid "Allow Mouse Selection"
#~ msgstr "Povolit výběr myší"

#, fuzzy
#~ msgid "Big"
#~ msgstr "Velká"

#~ msgid "Darken Background"
#~ msgstr "Ztmavit pozadí"

#~ msgid "Emblem"
#~ msgstr "Symbol"

#~ msgid "Next Window"
#~ msgstr "Další okno"

#~ msgid "Overlay Icon"
#~ msgstr "Překrýt ikonou"

#~ msgid "Previous Window"
#~ msgstr "Předchozí okno"

#~ msgid "Show Minimized"
#~ msgstr "Zobrazit minimalizovaná okna"

#~ msgid "Show Window Title"
#~ msgstr "Zobrazit titulek okna"

#~ msgid ""
#~ "Show switcher if not visible and select next window of the current "
#~ "application."
#~ msgstr ""
#~ "Zobrazit přepínač, pokud není viditelný, a vybrat další okno aktivní "
#~ "aplikace."

#~ msgid ""
#~ "Show switcher if not visible and select next window out of all windows."
#~ msgstr ""
#~ "Zobrazit přepínač, pokud není viditelný, a vybrat další okno ze všech "
#~ "oken."

#~ msgid "Show switcher if not visible and select next window."
#~ msgstr "Zobrazit přepínač, pokud není viditelný, a vybrat další okno."

#~ msgid ""
#~ "Show switcher if not visible and select previous window out of all "
#~ "windows."
#~ msgstr ""
#~ "Zobrazit přepínač, pokud není viditelný, a vybrat předchozí okno ze všech "
#~ "oken."

#~ msgid "Show switcher if not visible and select previous window."
#~ msgstr "Zobrazit přepínač, pokud není viditelný, a vybrat předchozí okno."

#~ msgid "Show window title of currently selected window."
#~ msgstr "Zobrazit titulek práve vybraného okna."

#~ msgid "Thumbnail Height"
#~ msgstr "Výška náhledu"

#~ msgid "Thumbnail Width"
#~ msgstr "Šířka náhledu"

#~ msgid "Window title display"
#~ msgstr "Zobrazit titulek okna"

#~ msgid "All windows"
#~ msgstr "Všechna okna"

#~ msgid "Close Window"
#~ msgstr "Zavřít okno"

#~ msgid "Exit Scale On Pull"
#~ msgstr "Opustit škálování při tažení oknem"

#~ msgid "Highlight Color"
#~ msgstr "Barva zvýraznění"

#~ msgid "Highlighted window only"
#~ msgstr "Pouze zvýrazněná okna"

#~ msgid "No display"
#~ msgstr "Nezobrazovat"

#~ msgid "Normal"
#~ msgstr "Normální"

#~ msgid "Pull Window"
#~ msgstr "Tažení okna"

#~ msgid "Window Highlight"
#~ msgstr "Zvýraznění okna"

#~ msgid "Window Layout Mode"
#~ msgstr "Způsob rozložení oken"

#~ msgid "Window Pull"
#~ msgstr "Tažení okna"

#~ msgid "Window Title"
#~ msgstr "Titulek okna"

#~ msgid "Window Title Display"
#~ msgstr "Zobrazení titulku okna"

#~ msgid "Zoom Window"
#~ msgstr "Přiblížit okno"

#~ msgid "Save Legacy Apps"
#~ msgstr "Uložit zastaralé aplikace"

#~ msgid "Session Management"
#~ msgstr "Správa sezení"

#~ msgid "Windows to ignore"
#~ msgstr "Ignorovaná okna"

#~ msgid "Background intensity"
#~ msgstr "Intenzita pozadí"

#~ msgid "Background intensity."
#~ msgstr "Intenzita pozadí."

#~ msgid "Below"
#~ msgstr "Pod"

#~ msgid "Click duration"
#~ msgstr "Délka kliknutí"

#~ msgid "Cover"
#~ msgstr "Zakrýt"

#~ msgid "Disabled"
#~ msgstr "Zakázáno"

#~ msgid "Fade in/out speed"
#~ msgstr "Rychlost rozplynutí"

#~ msgid "Fade speed"
#~ msgstr "Rychlost rozplynutí"

#~ msgid "Flip"
#~ msgstr "Otočit"

#~ msgid "Flip angle"
#~ msgstr "Úhel otočení"

#~ msgid "Generate mipmaps"
#~ msgstr "Generovat mipmapy"

#~ msgid "Max window size"
#~ msgstr "Maximální velikost okna"

#~ msgid "Maximum click duration in miliseconds."
#~ msgstr "Maximální prodleva kliknutí v milisekundách"

#~ msgid "Maximum window size (in percent of the screen width)"
#~ msgstr "Maximální velikosti okna\t(v procentech šířky obrazovky)"

#~ msgid "Mouse movement speed"
#~ msgstr "Rychlost pohybu myši"

#~ msgid "Mouse speed"
#~ msgstr "Rychlost myši"

#~ msgid "Terminate"
#~ msgstr "Přerušit"

#~ msgid "Terminate switcher."
#~ msgstr "Přeruší přepínání."

#~ msgid "Intensity."
#~ msgstr "Intenzita."

#~ msgid "Snap Type"
#~ msgstr "Typ přichycení"

#~ msgid "Snapping Windows"
#~ msgstr "Přichytávající se okna"

#~ msgid "Window edges"
#~ msgstr "Okraje okna"

#~ msgid "Bottom to Top"
#~ msgstr "Zdola nahoru"

#~ msgid "Enable Blending"
#~ msgstr "Povolit míchání"

#~ msgid "Enable Textures"
#~ msgstr "Povolit textury"

#, fuzzy
#~ msgid "Enables alpha blending of snowflakes."
#~ msgstr "Povolí alfa míchání vloček."

#~ msgid "Flakes rotate if checked."
#~ msgstr "Zdali vločky budou rotovat."

#~ msgid "Key Bindings"
#~ msgstr "Mapování kláves"

#~ msgid "Left to Right"
#~ msgstr "Zleva doprava"

#~ msgid "Number Of Snowflakes"
#~ msgstr "Počet vloček"

#~ msgid "Number of snowflakes"
#~ msgstr "Počet vloček"

#~ msgid "Right to Left"
#~ msgstr "Zprava doleva"

#~ msgid "Rotate Flakes"
#~ msgstr "Rotovat vločky"

#~ msgid "Settings"
#~ msgstr "Nastavení"

#~ msgid "Size Of Snowflakes"
#~ msgstr "Velikost vloček"

#~ msgid "Size of snowflakes"
#~ msgstr "Velikost vloček"

#, fuzzy
#~ msgid "Snow Over Windows"
#~ msgstr "Sněžit přes okna"

#~ msgid "Snow Speed"
#~ msgstr "Rychlost sněžení"

#~ msgid "Snow Textures"
#~ msgstr "Textury sněhu"

#~ msgid "Snow Toggle"
#~ msgstr "Přepnout sněžení"

#~ msgid "Snow for Compiz"
#~ msgstr "Sníh pro Compiz"

#~ msgid "Snow textures"
#~ msgstr "Textury sněhu"

#~ msgid "Snow toggle key"
#~ msgstr "Klávesa pro zapnutí/vypnutí sněžení"

#~ msgid "Speed of falling snow"
#~ msgstr "Rychlost padajícího sněhu"

#~ msgid "Top to Bottom"
#~ msgstr "Shora dolů"

#~ msgid "Windows"
#~ msgstr "Okna"

#~ msgid "Amount of brightness in percent"
#~ msgstr "Hodnota jasu v procentech"

#~ msgid "Amount of opacity in percent"
#~ msgstr "Hodnota krytí v procentech"

#~ msgid "Amount of saturation in percent"
#~ msgstr "Hodnota sytosti v procentech"

#~ msgid "Bring Selected To Front"
#~ msgstr "Přenést vybrané okno na popředí"

#~ msgid "Generate mipmaps when possible for higher quality scaling"
#~ msgstr "Jeli to možné, vytvářet pro kvalitní škálování mipmapy"

#~ msgid "Icon"
#~ msgstr "Ikona"

#~ msgid "Next Panel"
#~ msgstr "Další panel"

#~ msgid "Next window"
#~ msgstr "Další okno"

#~ msgid "Next window (All windows)"
#~ msgstr "Další okno (ze všech oken)"

#~ msgid "Next window (Group)"
#~ msgstr "Další okno (ze skupiny)"

#~ msgid "Next window (No popup)"
#~ msgstr "Další okno (bez přepínače)"

#~ msgid "Original Window Position"
#~ msgstr "Původní poloha okna"

#~ msgid "Prev Panel"
#~ msgstr "Předchozí panel"

#~ msgid "Prev window"
#~ msgstr "Předchozí okno"

#~ msgid "Prev window (All windows)"
#~ msgstr "Předchozí okno (ze všech oken)"

#~ msgid "Prev window (Group)"
#~ msgstr "Předchozí okno (ze skupiny)"

#~ msgid "Prev window (No popup)"
#~ msgstr "Předchozí okno (bez přepínače)"

#~ msgid "Row Alignment"
#~ msgstr "Zarovnání řádku"

#~ msgid "Select next window without showing the popup window."
#~ msgstr "Vybrat další okno bez zobrazení přepínače"

#~ msgid "Select previous window without showing the popup window."
#~ msgstr "Vybrat předchozí okno bez zobrazení přepínače"

#~ msgid "Selected Window Highlight"
#~ msgstr "Zvýraznění vybraného okna"

#~ msgid "Show icon next to thumbnail"
#~ msgstr "Zobrazit ikonu vedle náhledu"

#~ msgid "Show minimized windows"
#~ msgstr "Zobrazit minimalizovaná okna"

#~ msgid "Switcher speed"
#~ msgstr "Rychlost přepínače"

#~ msgid "Switcher timestep"
#~ msgstr "Časový krok přepínače"

#~ msgid "Windows that should be shown in switcher"
#~ msgstr "Typy oken, která mají být zobrazena v přepínači"

#~ msgid "Render text to texture"
#~ msgstr "Vykreslit text do textury."

#~ msgid "Text"
#~ msgstr "Text"

#~ msgid "Fade In/Out Duration"
#~ msgstr "Délka rozplynutí"

#~ msgid "Generate Mipmaps"
#~ msgstr "Generovat mipmapy"

#~ msgid "Generate mipmaps when possible for higher quality scaling."
#~ msgstr "Je-li to možné, vytvářet mipmapy pro kvalitní škálování."

#~ msgid "Paint Thumbnails Always on Top."
#~ msgstr "Vykreslovat náhledy vždy na vrchu."

#~ msgid "Should be the window title Bold."
#~ msgstr "Zda má být titulek okna tučný."

#~ msgid "Show Delay"
#~ msgstr "Prodleva zobrazení"

#~ msgid "Show Window Title in Thumbnail."
#~ msgstr "Zobrazit titulek okna v náhledu-"

#~ msgid "Size of Thumbnail Border."
#~ msgstr "Velikost okraje náhledu."

#~ msgid "Taskbar"
#~ msgstr "Lišta úloh"

#~ msgid "Thumbnail Border Size"
#~ msgstr "Velikost okraje náhledu"

#~ msgid "Thumbnail Window Size"
#~ msgstr "Velikost okna náhledu"

#~ msgid "Thumbnail window size."
#~ msgstr "Velikost okna náhledu."

#~ msgid "Thumbnails Always on Top"
#~ msgstr "Náhled vždy na vrchu"

#~ msgid "Window Previews"
#~ msgstr "Náhledy oken"

#~ msgid "Window title"
#~ msgstr "Titulek okna"

#~ msgid "Window title Font Color."
#~ msgstr "Barva titulku okna"

#~ msgid "Window title Font Size."
#~ msgstr "Velikost titulku okna"

#~ msgid "Cascade"
#~ msgstr "Kaskáda"

#~ msgid "Join Windows (EXPERIMENTAL)"
#~ msgstr "Spojit okna (EXPERIMENTÁLNÍ)"

#~ msgid "Restore Windows"
#~ msgstr "Obnovit okna"

#~ msgid "Slide"
#~ msgstr "Snímek"

#~ msgid "Tile"
#~ msgstr "Dlaždice"

#~ msgid "Tile Horizontally"
#~ msgstr "Vodorovné dlaždice"

#~ msgid "Tile Vertically"
#~ msgstr "Svislé dlaždice"

#~ msgid "Action name for initiate"
#~ msgstr "Název akce pro spuštění"

#~ msgid "Action name for initiate/terminate"
#~ msgstr "Název akce pro spuštění/přerušení"

#~ msgid "Move Down"
#~ msgstr "Přesunout dolů"

#~ msgid "Move Left"
#~ msgstr "Přesunout doleva"

#~ msgid "Move Next"
#~ msgstr "Přesunout na následující"

#~ msgid "Move Prev"
#~ msgstr "Přesunout na předchozí"

#~ msgid "Move Right"
#~ msgstr "Přesunout doprava"

#~ msgid "Move Up"
#~ msgstr "Přesunout nahoru"

#, fuzzy
#~ msgid "Allow Wrap-Around"
#~ msgstr "Zalomení klávesové navigace"

#~ msgid "Arrow Colors"
#~ msgstr "Barvy šipky"

#~ msgid "Background Gradient"
#~ msgstr "Barevný přechod"

#~ msgid "Base Color"
#~ msgstr "Barva základní barvy"

#~ msgid "Edge Flip Move"
#~ msgstr "Překlápění hran při přesunu"

#~ msgid "Edge Flip Pointer"
#~ msgstr "Překlápění hran ukazatelem"

#~ msgid "Edge flipping"
#~ msgstr "Překlápění okrajů"

#, fuzzy
#~ msgid "Flip viewport when dragging an object to a screen edge"
#~ msgstr ""
#~ "Překlopit na další viewport při přetažení objektu na hranici obrazovky"

#, fuzzy
#~ msgid "Flip viewport when moving a window to a screen edge"
#~ msgstr "Překlopit na další viewport při přesunu okna na hranici obrazovky"

#, fuzzy
#~ msgid "Flip viewport when moving the pointer to a screen edge"
#~ msgstr ""
#~ "Překlopit na další viewport při umístění ukazatele na hranici obrazovky"

#~ msgid "Multimonitor behavior"
#~ msgstr "Chování na více monitorech"

#~ msgid "Preview Scale"
#~ msgstr "Velikost náhledu"

#~ msgid "Radius of the rounded edge"
#~ msgstr "Poloměr zaoblených rohů"

#~ msgid "Shadow Color"
#~ msgstr "Barva stínu"

#~ msgid "Size of the preview in %"
#~ msgstr "Velikost náhledu v procentech"

#, fuzzy
#~ msgid "Switch all"
#~ msgstr "Přepnout vše"

#~ msgid "Switch separately"
#~ msgstr "Přepnout samostatně"

#~ msgid "Thumb Gradient"
#~ msgstr "Přechod náhledu"

#~ msgid "Above others windows"
#~ msgstr "Nad ostatními okny"

#~ msgid "Below others windows"
#~ msgstr "Pod ostatními okny"

#~ msgid "Don't show application in pager"
#~ msgstr "Nezobrazovat aplikaci v seznamu úloh"

#~ msgid "Don't show application in taskbar"
#~ msgstr "Nezobrazovat aplikaci na panelu úloh"

#~ msgid "Fixed Size Windows"
#~ msgstr "Pevná velikost oken"

#~ msgid "Fullscreen windows"
#~ msgstr "Okna na celou obrazovku"

#~ msgid "Matches"
#~ msgstr "Odpovídá"

#~ msgid "Non closable windows"
#~ msgstr "Okna která nelze zavřít"

#~ msgid "Non maximizable windows"
#~ msgstr "Nemaximalizovatelná okna"

#~ msgid "Non minimizable windows"
#~ msgstr "Neminimalizovatelná okna"

#~ msgid "Non movable windows"
#~ msgstr "Nepřesunutelná okna"

#~ msgid "Non resizable windows"
#~ msgstr "Okna s fixní velikostí"

#, fuzzy
#~ msgid "Set window as non closable"
#~ msgstr "Nastavit okno jako nezavíratelné"

#~ msgid "Set windows rules"
#~ msgstr "Nastavit pravidla oken"

#~ msgid "Size rules"
#~ msgstr "Pravidla velikosti"

#~ msgid "Sized Windows"
#~ msgstr "Okna s nastavenou velikostí"

#, fuzzy
#~ msgid "Skip pager"
#~ msgstr "Vynechat v pageru"

#~ msgid "Skip taskbar"
#~ msgstr "Vynechat v liště úloh"

#~ msgid "Sticky"
#~ msgstr "Přichytit"

#~ msgid "Sticky windows"
#~ msgstr "Přichycená okna"

#~ msgid "Window Rules"
#~ msgstr "Pravidla oken"

#~ msgid "Windows that should be resized by default"
#~ msgstr "Okna, kterým bude nastavená výchozí velikost"

#~ msgid "Windows will not have focus"
#~ msgstr "Okna, která nepůjde zaměřit"

#~ msgid "Firefox Menu Fix"
#~ msgstr "Oprava nabídky firefoxu"

#~ msgid "Fix broken glProgramEnvParameter4f implementation."
#~ msgstr "Opravit špatnou implementaci glProgramEnvParameter4f"

#~ msgid "Java Window Fix"
#~ msgstr "Oprava oken Java"

#~ msgid "Legacy Fullscreen Support"
#~ msgstr "Podpora zastaralého režimu plné obrazovky"

#~ msgid "Marco-like workarounds."
#~ msgstr "Obcházení chyb ve stylu Marco"

#, fuzzy
#~ msgid "Notification Daemon Fix"
#~ msgstr "Oprava notifikačního démona"

#~ msgid "OpenOffice.org Menu Fix"
#~ msgstr "Oprava nabídky OpenOffice.org"

#~ msgid "Qt Window Fix"
#~ msgstr "Oprava oken Qt"

#~ msgid "Workarounds"
#~ msgstr "Řešení problémů"

#~ msgid "Animation Speed"
#~ msgstr "Rychlost animace"

#~ msgid "Change the speed of the 3D animation"
#~ msgstr "Zmnit rychlost 3D animace"

#~ msgid "Misc. options"
#~ msgstr "Dal nastaven"
